Package: atheme-services

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-9773 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2016-4478 -- needed released not-affected not-affected not-affected

* community supported

Updated: 2019-03-22 12:16:49 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)